smart_lorentz_gauss 2.1.2

Dart native js
Flutter Android iOS web

Provides functionalities to compute mixed Lorentz-Gauss line shapes, also called n-dimensional Pseudo-Voigt function.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  smart_lorentz_gauss: ^2.1.2

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:smart_lorentz_gauss/smart_lorentz_gauss.dart';
0
likes
110
pub points
56%
popularity

Provides functionalities to compute mixed Lorentz-Gauss line shapes, also called n-dimensional Pseudo-Voigt function.

Homepage

Documentation

API reference

Uploader

specpad@gmail.com

License

BSD (LICENSE)

Dependencies

build_runner, build_web_compilers, pedantic, smart_arrays_plot_polyline

More

Packages that depend on smart_lorentz_gauss